<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_DASHBOARD_LATEST_NEWS_TITLE', 'Neuigkeiten von MailBeez.de');
mh_define('MAILBEEZ_DASHBOARD_LATEST_NEWS_TEXT', 'Bleibe up to date mit den MailBeez News');
mh_define('MAILBEEZ_DASHBOARD_LATEST_NEWS_DESCRIPTION', mh_lng('MAILBEEZ_DASHBOARD_LATEST_NEWS_TEXT'));
mh_define('MAILBEEZ_DASHBOARD_LATEST_NEWS_DATE', 'Datum');

mh_define('MAILBEEZ_DASHBOARD_LATEST_NEWS_STATUS_TITLE', 'Modul aktivieren?');
mh_define('MAILBEEZ_DASHBOARD_LATEST_NEWS_STATUS_DESC', 'Dieses Modul aktivieren');
mh_define('MAILBEEZ_DASHBOARD_LATEST_NEWS_SORT_ORDER_TITLE', 'Anzeigereihenfolge');
mh_define('MAILBEEZ_DASHBOARD_LATEST_NEWS_SORT_ORDER_DESC', 'Reihenfolge der Anzeige. Kleinste Ziffer wird zuerst angezeigt.');
?>